
#masterc {margin:0;}

#masterc,
#main-col {width: 980px;  background: white;}
.siege_header {
    background: #d7cfa2;
    border-bottom: 2px solid #c86843;
    height: 111px;
}
.siege_header img {display: block; float: left;}
.siege_header hr {
    height: 1px; margin: 0; padding: 0; border: none;
    background: black;
}
.siege_header h1 {
    font-size: 18px;
    text-transform: none;
    color: black;
    margin: 0;
    float: left;
    width: 470px;
    padding: 50px 12px 8px 12px;
    font-weight: normal;
	text-transform: none;

}
#main-col .two-col-master {width: 980px; border: none; padding: 0;}





.navigation {
	width: 220px;
	padding: 12px;
	float: left;
}

.essay {
	width: 680px;
    margin: 24px 24px 24px 24px;
	float: left;
}


#main-col #one-col {
	width: 680px;
    margin: 24px 24px 24px 24px;
	padding: 0;
	float: left;
}

#main-col #one-col #meta-n-nav {
	max-width: 300px !important;
}


/* GENERAL STYLE */

.navigation {
	margin-top: 36px;
	font-size: 14px;
	border-right: 1px solid #a0a0a0;
	font-family: Georgia, serif;
	font-weight: bold;
}

.navigation ul {list-style-type: square}

.navigation li {clear: both; padding-bottom: 8px;}

.navigation ul ul {list-style-type: none; padding-top: 4px; font-size: 14px;}

.navigation ul ul ul {font-size: 12px; font-family: Arial, sans-serif;}
.navigation ul ul ul li {padding: none; margin: none;}


.navigation .siege_views {
	font-size: 11px;
	font-family: Arial, sans-serif;
}
.navigation .siege_views img {
float: left; margin-right: 4px; padding-bottom: 8px;
}

.navigation .siege_views li {
	padding-bottom: 12px; list-style: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  color: #894205;
}

h1,
.essay h1 {
	font-size: 18px;
	margin-bottom: 0; padding-bottom: 0;
	text-transform: none; 
	color: black; font-family: Georgia, serif;
}

h2,
.essay h2,
h2.arrangement {
	font-size: 14px; font-style: normal;
	margin: 12px 0 0 0;
}

.essay h2+ p {margin-top: 0; padding-top: 0;}

.essay h3 {
	padding-right: 20px;
	font-size: 16px; font-weight: normal; margin-top: 12px;
	font-family: Georgia, serif;
	color: #894205;
}

.essay h3+div {
	margin-bottom: 24px;
	background: #f5f1ea;
	padding: 8px;
}

.essay h3.f_closed em {font-style: normal; padding-right: 20px; cursor: pointer; background: url(/images/_graphics/fold_open.gif) 100% 0% no-repeat;}
.essay h3.f_opened em {font-style: normal; padding-right: 20px; cursor: pointer; background: url(/images/_graphics/fold_close.gif) 100% 0% no-repeat;}

.essay a em {
    font-style: italic; font-size: 16px; font-family: Georgia, serif;
}



.essay p {clear: both;}
.essay p .date-col {
	float: left; width: 150px;
	padding-right: 8px;
	padding-bottom: 12px;
	text-align: right;
}
.essay p .date-obj {
	float: left; width: 470px;
	padding-left: 8px;
	padding-bottom: 12px;
}

#footer {background: white}
